Share
View previous topicGo downView next topic
Nunzyo92

Framework 4 compatibily

on Sat 17 Sep 2016 - 23:18
Hi guys. I have installed an Win10 reduced copy but I noticed that I need only ONE sowftare that needs Framework 4 and I can't use it because I removed Net Framework 3.5 and 4.6.
It's possible exclude some files for compatibity of Net Framework 4?
I want use this software without keeping all NetFramework crap.
avatar
takitezsdc

Re: Framework 4 compatibily

on Sun 18 Sep 2016 - 0:00
There are so many programs that use NetFrame these days your are going to be constantly hitting yourself over the head with this,  its not worth it......Why do you want to remove it? Its not like its as annoying as 100 other MS bloat ware and apps that no one uses......not to mention all the telemetry crap that is in windows10.  Shift our focus elsewhere and leave all the NetFrame alone. ......just my 2 cents.

PS I am not sure but you might be able to put Netframe back into Windows manually? I know that WIn7 and i think 8, you can manually put in all the Netframe.  Google it........http://answers.microsoft.com/en-us/insider/forum/insider_wintp-insider_install/how-to-instal-net-framework-35-on-windows-10/450b3ba6-4d19-45ae-840e-78519f36d7a4?auth=1
avatar
winterstorm2050
Admin
https://www.winreducer.net/

Re: Framework 4 compatibily

on Sun 18 Sep 2016 - 1:02
Hello,

You may try this : create in a virtual machine an unmodified windows installation then install net framework 4.0 and copy the net framework 4 to the exact same HDD/SSD location in your winreduced system and try to launch your software, this might work.

If you use 4.5 or 4.6 I've included in EX-100 some protection to keep necessary Net framework files for some software, check the integrated help tips in EX-100 to have more information Wink
Nunzyo92

Re: Framework 4 compatibily

on Sun 18 Sep 2016 - 1:08
Dear [You must be registered and logged in to see this link.], I want remove it simply because I don't use it. Simple.

Thanks very much Winter2000 Very Happy I try it and I will notice you.
Nunzyo92

Re: Framework 4 compatibily

on Mon 19 Sep 2016 - 15:42
Message reputation : 100% (1 vote)
I'm solved copying NetFramework folder in Win10 original copy in my reduced ISO. Smile you can close
View previous topicBack to topView next topic
Permissions in this forum:
You cannot reply to topics in this forum